<div class="alert alert-info text-center">We will call you when your order is ready for pickup.</div>

<script>
shopUpdateShippingCost(0.00);
shopUpdateShippingService("Pickup In Store");
shopEnableContinue();
</script>
